{
    "@context": "https://w3id.org/ro/crate/1.1/context",
    "@graph": [
        {
            "@type": "CreativeWork",
            "@id": "ro-crate-metadata.json",
            "conformsTo": {
                "@id": "https://w3id.org/ro/crate/1.1"
            },
            "about": {
                "@id": "./"
            }
        },
        {
            "@id": "./",
            "@type": "Dataset",
            "datePublished": "2024-06-10",
            "name": "Lagoon Creek massacre",
            "description": "<p>CFMM plus Lagoon Creek locations</p>",
            "url": "https://tlcmap.org/index.php/publiccollections/99",
            "hasPart": [
                {
                    "@id": "export-layer-1336/"
                },
                {
                    "@id": "export-saved-search-108/"
                }
            ]
        },
        {
            "@id": "export-layer-1336/",
            "@type": "Dataset",
            "datePublished": "2024-06-01",
            "name": "Colonial Frontier Massacres",
            "description": "<p>Colonial Frontier Massacres in Australia from the Colonial Frontier Massacres map project, hosted at the University of Newcastle.&nbsp;</p>\r\n<p>This layer includes information about frontier massacres in Australia between 1788, when British colonisation began until 1930. Only frontier massacres for which sufficient evidence could be found are included. The map includes information about frontier massacres of non-Aboriginal people such as colonists and others in Australia in the same period.</p>\r\n<p>To fully understand the information presented here please read the&nbsp;<a href=\"https://c21ch.newcastle.edu.au/colonialmassacres/introduction.php\">Introduction</a> at the Colonial Frontier Massacres website.</p>",
            "creator": "Colonial Frontier Massacres team",
            "publisher": "Colonial Frontier Massacres team & University of Newcastle, Australia with assistance from the Australian Research Council",
            "citation": "<p>Ryan, Lyndall; Debenham, Jennifer; Pascoe, Bill; Smith, Robyn; Owen, Chris; Richards, Jonathan; Gilbert, Stephanie; Anders, Robert J; Usher, Kaine; Price, Daniel; Newley, Jack; Brown, Mark; Craig, Hugh.&nbsp;<em>Colonial Frontier Massacres in Australia 1788-1930</em> Newcastle: University of Newcastle, 2017-2024, <a href=\"https://c21ch.newcastle.edu.au/colonialmassacres\">https://c21ch.newcastle.edu.au/colonialmassacres</a> (accessed 17/11/2024).</p>",
            "url": [
                "https://tlcmap.org/index.php/publicdatasets/1336",
                "https://c21ch.newcastle.edu.au/colonialmassacres",
                "https://c21ch.newcastle.edu.au/colonialmassacres"
            ],
            "temporalCoverage": "1788/1930",
            "dateCreated": "2024-11-17",
            "language": "EN",
            "license": {
                "@id": "#2945d2f3-e8d4-43e4-9370-6d073b97be92"
            },
            "copyrightNotice": "<p>Screenshots, quotes and data from the&nbsp;<em>Colonial Frontier Massacres Australia 1788-1930</em>&nbsp;website,&nbsp;<a href=\"https://c21ch.newcastle.edu.au/colonialmassacres/\">https://c21ch.newcastle.edu.au/colonialmassacres/</a>, and archives of them may be used in accordance with scholarly conventions for citation, copyright law and these recommendations under a CC BY NC 4.0 licence/data use agreement.</p>\r\n<p>While this information is relevant to everyone it directly relates to the histories of Aboriginal &amp; Torres Strait Islander people. The aim of these terms of use is not to restrict re-use by Aboriginal &amp; Torres Strait Islander people, but to prevent misuse, intentional or unintentional.</p>\r\n<p>The information on the&nbsp;<em>Colonial Frontier Massacres, 1788-1930</em>&nbsp;website, or available in archives of it, should only be re-used in a context that is respectful to Aboriginal &amp; Torres Strait Islander people. If you use this material in the context of other subject matter please be sensitive to issues affecting Aboriginal &amp; Torres Strait Islander people. Aboriginal &amp; Torres Strait Islander people have varying laws and lore relating appropriate re-use. In particular, take care when using images, especially of deceased people, and do not misappropriate art or symbolism.</p>\r\n<p>Please act considerately and bear in mind that this violent history continues to affect communities and families today. In particular we recommend:</p>\r\n<ul>\r\n<li>Don't use the information in association with images of deceased people.</li>\r\n<li>The information should be used in a way that is respectful to the deceased and their families and community.</li>\r\n<li>If you are focusing on a specific site make an effort to consult with the community there.</li>\r\n<li>Be aware visitors may be welcome at some sites but not at others, depending on the situation.</li>\r\n<li>Provide a link to https://c21ch.newcastle.edu.au/colonialmassacres/</li>\r\n<li>All re-use must provide a citation. The form of the citation should follow bibliographic conventions, for example:</li>\r\n</ul>\r\n<p>Ryan, Lyndall; Debenham, Jennifer; Pascoe, Bill; Smith, Robyn; Owen, Chris; Richards, Jonathan; Gilbert, Stephanie; Anders, Robert J; Usher, Kaine; Price, Daniel; Newley, Jack; Brown, Mark; Craig, Hugh.&nbsp;<em>Colonial Frontier Massacres in Australia 1788-1930</em>&nbsp;Newcastle: University of Newcastle, 2017-2024,&nbsp;<a href=\"https://c21ch.newcastle.edu.au/colonialmassacres\">https://c21ch.newcastle.edu.au/colonialmassacres</a>&nbsp;(accessed 16/03/2024).</p>",
            "keywords": "Event",
            "comment": "<p>Includes information about colonial violence.</p>",
            "hasPart": [
                {
                    "@id": "export-layer-1336/TLCMLayer_1336.csv"
                },
                {
                    "@id": "export-layer-1336/TLCMLayer_1336.kml"
                },
                {
                    "@id": "export-layer-1336/TLCMLayer_1336.json"
                }
            ]
        },
        {
            "@id": "#2945d2f3-e8d4-43e4-9370-6d073b97be92",
            "@type": "CreativeWork",
            "name": "https://c21ch.newcastle.edu.au/colonialmassacres/termsofuse.php"
        },
        {
            "@id": "export-layer-1336/TLCMLayer_1336.csv",
            "@type": "File",
            "name": "CSV export of Colonial Frontier Massacres",
            "description": "CSV export of the layer data",
            "encodingFormat": "text/csv"
        },
        {
            "@id": "export-layer-1336/TLCMLayer_1336.kml",
            "@type": "File",
            "name": "KML export of Colonial Frontier Massacres",
            "description": "KML export of the layer data",
            "encodingFormat": "application/vnd.google-earth.kml+xml"
        },
        {
            "@id": "export-layer-1336/TLCMLayer_1336.json",
            "@type": "File",
            "name": "GeoJSON export of Colonial Frontier Massacres",
            "description": "GeoJSON export of the layer data",
            "encodingFormat": "application/geo+json"
        },
        {
            "@id": "export-saved-search-108/",
            "@type": "Dataset",
            "name": "GHAP search results: Lagoon Creek place names NSW",
            "description": "Export of search results data from GHAP",
            "url": "https://tlcmap.org/index.php?containsname=Lagoon%20Creek&searchausgaz=on&searchncg=on&searchpublicdatasets=on&state=NSW",
            "creator": "Hugh Craig",
            "datePublished": "2024-06-10",
            "dateModified": "2024-06-10",
            "hasPart": [
                {
                    "@id": "export-saved-search-108/GHAPSearchResult_108.csv"
                },
                {
                    "@id": "export-saved-search-108/GHAPSearchResult_108.kml"
                },
                {
                    "@id": "export-saved-search-108/GHAPSearchResult_108.json"
                }
            ]
        },
        {
            "@id": "export-saved-search-108/GHAPSearchResult_108.csv",
            "@type": "File",
            "name": "CSV export of search result Lagoon Creek place names NSW",
            "description": "CSV export of the search results",
            "encodingFormat": "text/csv"
        },
        {
            "@id": "export-saved-search-108/GHAPSearchResult_108.kml",
            "@type": "File",
            "name": "KML export of search result Lagoon Creek place names NSW",
            "description": "KML export of the search results",
            "encodingFormat": "application/vnd.google-earth.kml+xml"
        },
        {
            "@id": "export-saved-search-108/GHAPSearchResult_108.json",
            "@type": "File",
            "name": "GeoJSON export of search result Lagoon Creek place names NSW",
            "description": "GeoJSON export of the search results",
            "encodingFormat": "application/geo+json"
        },
        {
            "@id": "#59f18013-9b40-4fb6-ab9f-ab174458b594",
            "@type": "CreateAction",
            "instrument": {
                "@id": "https://tlcmap.org"
            },
            "result": [
                {
                    "@id": "export-layer-1336/TLCMLayer_1336.csv"
                },
                {
                    "@id": "export-layer-1336/TLCMLayer_1336.kml"
                },
                {
                    "@id": "export-layer-1336/TLCMLayer_1336.json"
                },
                {
                    "@id": "export-saved-search-108/GHAPSearchResult_108.csv"
                },
                {
                    "@id": "export-saved-search-108/GHAPSearchResult_108.kml"
                },
                {
                    "@id": "export-saved-search-108/GHAPSearchResult_108.json"
                }
            ]
        },
        {
            "@id": "https://tlcmap.org",
            "@type": "SoftwareApplication",
            "url": "https://tlcmap.org",
            "name": "TLCMap Gazetteer of Historical Australian Places",
            "version": "8.0.0"
        }
    ]
}